acpitail(1)

NAME
acpitail - Show ACPI information in a tail-like style

SYNOPSIS
acpitail [OPTION]...

DESCRIPTION
acpitail shows ACPI status information about battery, fan and temperature in a tail-like manner. As soon as a value changes, the new value gets appended to the current output.

OPTIONS

-A x
    set update interval for AC state information to x seconds (default: 300)

-B x
    set update interval for battery information to x seconds (default: 15)

-F x
    set update interval for fan information to x seconds (default: 5)

-Z x
    set update interval for zone information to x seconds (default: 5)

-h  show help

-V  show version information

AUTHORS

acpitail is developed by Folkert van Heusden <folkert@vanheusden.com>. This manual page was written by Tobias Klauser <tklauser@distanz.ch> for the Debian system (but may be used by others).

SEE ALSO

libacpi(3), yacpi(1)